Album: Psycholonials
Suffix Track Directories: true
Artists:
- Clark Powell
Date: April 20, 2021 12:00:01
Date Added: May 12, 2021
URLs:
- https://psycholonials.bandcamp.com/album/psycholonials
- https://www.youtube.com/playlist?list=OLAK5uy_lTL6fk9GCYnvxc37bE4M2NXURZuPl-N5U
- https://open.spotify.com/album/54DlaXME5Gtkb1TCMsPott
- https://music.apple.com/album/psycholonials-original-game-soundtrack/1573061072
Cover Artists:
- Andrew Hussie
Cover Art File Extension: png
Color: '#82a8d5'
Groups:
- Psycholonials
- Clark Powell
- Beyond
Banner Artists:
- Andrew Hussie
- Niklink (edits for wiki)
Banner Dimensions: 1100x180
Banner File Extension: png
Wallpaper Style: |-
    opacity: 0.65;
    image-rendering: pixelated;
    image-rendering: crisp-edges;
Wallpaper File Extension: png
Wallpaper Artists:
- Andrew Hussie
- Niklink (edits for wiki)
Additional Files:
- Title: Bandcamp Banner
  Files:
  - banner.png
Commentary: |-
    <i>Andrew Hussie:</i> ([Bandcamp about blurb](https://psycholonials.bandcamp.com/album/psycholonials))

    This album is the full Psycholonials soundtrack with all music from [[album:psycholonials-ep-1|EP 1]] through [[album:psycholonials-ep-9|EP 9]], including a bonus track not featured on any other EP.

    <i>Andrew Hussie:</i> (alternate artwork, rerelease)

    <img src="media/misc/psycholonials-alt.jpg" width="300">
---
Section: From EP 1
---
Track: Summer That Never Was
Originally Released As: Star I Never Caught
Duration: 3:50
URLs:
- https://psycholonials.bandcamp.com/track/summer-that-never-was-2
- https://www.youtube.com/watch?v=ZfpzN5pxRC0
- https://open.spotify.com/track/64mI4TSiB8uu3lJmThh2Pm
- https://music.apple.com/album/summer-that-never-was/1573061072?i=1573061216
---
Track: Morning Ritual
Originally Released As: Puzzle I Never Solved
Duration: 2:47
URLs:
- https://psycholonials.bandcamp.com/track/morning-ritual-2
- https://www.youtube.com/watch?v=9SxGZAFQMug
- https://open.spotify.com/track/3U73BkOHYfS4kWaePTQAxm
- https://music.apple.com/album/morning-ritual/1573061072?i=1573061244
---
Track: What's Wasting Me
Originally Released As: track:whats-wasting-me
Duration: 2:35
URLs:
- https://psycholonials.bandcamp.com/track/whats-wasting-me-2
- https://www.youtube.com/watch?v=VQ4nWcC_BfA
- https://open.spotify.com/track/6ER6SK5NgOBN1qmzYOcL13
- https://music.apple.com/album/whats-wasting-me/1573061072?i=1573061247
---
Section: From EP 2
---
Track: The Cold Hand
Originally Released As: Sigh I Never Breathed
Duration: 2:21
URLs:
- https://psycholonials.bandcamp.com/track/the-cold-hand-2
- https://www.youtube.com/watch?v=eoFJUDK4hTU
- https://open.spotify.com/track/0UhtxV3zRVSMNKGzrWFNuv
- https://music.apple.com/album/the-cold-hand/1573061072?i=1573061249
---
Track: Together
Originally Released As: track:together-psycholonials-ep-2
Duration: 2:04
URLs:
- https://psycholonials.bandcamp.com/track/together-2
- https://www.youtube.com/watch?v=-4ipCjnE5Ik
- https://open.spotify.com/track/5fAqAdxpZcLjDnaRlD5f60
- https://music.apple.com/album/together/1573061072?i=1573061250
---
Track: The Influencer
Originally Released As: Woman I Never Met
Duration: 2:26
URLs:
- https://psycholonials.bandcamp.com/track/the-influencer-2
- https://www.youtube.com/watch?v=JXxXzClDTG4
- https://open.spotify.com/track/7rDTdq4EptIIaxfHczQQoj
- https://music.apple.com/album/the-influencer/1573061072?i=1573061251
---
Track: Just Dreams
Originally Released As: People I Never Knew
Duration: 3:10
URLs:
- https://psycholonials.bandcamp.com/track/just-dreams-2
- https://www.youtube.com/watch?v=-AolKyTr454
- https://open.spotify.com/track/3KQG73E12y5Wl1Vo7WG7cb
- https://music.apple.com/album/just-dreams/1573061072?i=1573061252
---
Track: I Have Some Ideas
Originally Released As: track:i-have-some-ideas
Duration: 4:10
URLs:
- https://psycholonials.bandcamp.com/track/i-have-some-ideas-2
- https://www.youtube.com/watch?v=HO4qa2AkgkQ
- https://open.spotify.com/track/4ITOGr1ByM1c35aKrvujYX
- https://music.apple.com/album/i-have-some-ideas/1573061072?i=1573061255
---
Section: From EP 3
---
Track: Time Is Helpless
Originally Released As: track:requiem-labyrinths-heart
Duration: 4:36
URLs:
- https://psycholonials.bandcamp.com/track/time-is-helpless-2
- https://www.youtube.com/watch?v=XJfeMmYLyWQ
- https://open.spotify.com/track/4k75TPmKhhBHkrkrGgJdqb
- https://music.apple.com/album/time-is-helpless/1573061072?i=1573061440
---
Track: Through The Play
Originally Released As: track:pleas-labyrinths-heart
Duration: 3:13
URLs:
- https://psycholonials.bandcamp.com/track/through-the-play-2
- https://www.youtube.com/watch?v=8yKmwXr1HMA
- https://open.spotify.com/track/3f4fancHgYFJGviyktVNLa
- https://music.apple.com/album/through-the-play/1573061072?i=1573061441
---
Track: Just Almost
Originally Released As: Song I Never Played
Duration: 1:37
URLs:
- https://psycholonials.bandcamp.com/track/just-almost-2
- https://www.youtube.com/watch?v=SupWvnw8y20
- https://open.spotify.com/track/3gawxtrEZGg0nk9Xh31wNw
- https://music.apple.com/album/just-almost/1573061072?i=1573061447
---
Section: From EP 4
---
Track: Outlaw
Originally Released As: track:outlaw-psycholonials-ep-4
Duration: 3:57
URLs:
- https://psycholonials.bandcamp.com/track/outlaw-2
- https://www.youtube.com/watch?v=I2bHYiMU4G0
- https://open.spotify.com/track/4S4Oyq95eiOypptWqDeEM7
- https://music.apple.com/album/outlaw/1573061072?i=1573061464
---
Track: A Screaming Inside
Originally Released As: Dante
Duration: 2:14
URLs:
- https://psycholonials.bandcamp.com/track/a-screaming-inside-2
- https://www.youtube.com/watch?v=-hFL0mwgSFQ
- https://open.spotify.com/track/0gnd9GNrY41ejYwqb5CNwq
- https://music.apple.com/album/a-screaming-inside/1573061072?i=1573061526
---
Track: Breakthroughs
Originally Released As: track:breakthroughs-psycholonials-ep-4
Duration: 2:14
URLs:
- https://psycholonials.bandcamp.com/track/breakthroughs-2
- https://www.youtube.com/watch?v=BR4uk06kTxc
- https://open.spotify.com/track/5cr7lxn0RXTj51HEJrsBbQ
- https://music.apple.com/album/breakthroughs/1573061072?i=1573061529
---
Track: Nervous Energy
Originally Released As: A Romance of Protons and Neutrons
Duration: 4:28
URLs:
- https://psycholonials.bandcamp.com/track/nervous-energy-2
- https://www.youtube.com/watch?v=ICo1B-MvK9k
- https://open.spotify.com/track/54G0LScgF65Ch7bHWXmsrk
- https://music.apple.com/album/nervous-energy/1573061072?i=1573061541
---
Track: Now And Forever
Originally Released As: track:now-and-forever
Duration: 3:59
URLs:
- https://psycholonials.bandcamp.com/track/now-and-forever-2
- https://www.youtube.com/watch?v=qdL_FKg1bJA
- https://open.spotify.com/track/6O9NbaWMGQU9zJyvvb7vBW
- https://music.apple.com/album/now-and-forever/1573061072?i=1573061546
---
Section: From EP 5
---
Track: In The Works
Originally Released As: track:in-the-works
Duration: 4:22
URLs:
- https://psycholonials.bandcamp.com/track/in-the-works-2
- https://www.youtube.com/watch?v=Uhusl2R6kc0
- https://open.spotify.com/track/1KTM56IDeOhMOBv8HmEOy8
- https://music.apple.com/album/in-the-works/1573061072?i=1573061547
---
Track: Ephemeral Muse
Originally Released As: track:harrigan-we-are-all-satellites
Duration: 4:46
URLs:
- https://psycholonials.bandcamp.com/track/ephemeral-muse-2
- https://www.youtube.com/watch?v=fcHxSRUjhE0
- https://open.spotify.com/track/3wMjNIOUK2EAONoA3sX36D
- https://music.apple.com/album/ephemeral-muse/1573061072?i=1573061549
---
Track: Blood On Their Hands
Originally Released As: track:blood-on-their-hands
Duration: 2:46
URLs:
- https://psycholonials.bandcamp.com/track/blood-on-their-hands-2
- https://www.youtube.com/watch?v=T_mm3VN6MaE
- https://open.spotify.com/track/40wqV55Nz2PFOB5agcwnNR
- https://music.apple.com/album/blood-on-their-hands/1573061072?i=1573061551
---
Section: From EP 6
---
Track: The Administrator
Originally Released As: Cruel Ulysses
Duration: 2:21
URLs:
- https://psycholonials.bandcamp.com/track/the-administrator-2
- https://www.youtube.com/watch?v=Kbxeois4TMc
- https://open.spotify.com/track/2kHU4sux0wCzD2c7NQeda2
- https://music.apple.com/album/the-administrator/1573061072?i=1573061552
---
Track: Means Of Conquest
Originally Released As: Country I Never Saw
Duration: 3:55
URLs:
- https://psycholonials.bandcamp.com/track/means-of-conquest-2
- https://www.youtube.com/watch?v=mA_GA8UcW6w
- https://open.spotify.com/track/59ESzKgMAGKbwK69rwRyJi
- https://music.apple.com/album/means-of-conquest/1573061072?i=1573061553
---
Track: Twelve Clown Salute
Originally Released As: track:twelve-clown-salute
Duration: 2:19
URLs:
- https://psycholonials.bandcamp.com/track/twelve-clown-salute-2
- https://www.youtube.com/watch?v=Pnafd9DQt54
- https://open.spotify.com/track/5QXXZqeSSE8Ue4KUzo3gMN
- https://music.apple.com/album/twelve-clown-salute/1573061072?i=1573061766
---
Section: From EP 7
---
Track: The March
Originally Released As: track:the-march
Duration: 2:46
URLs:
- https://psycholonials.bandcamp.com/track/the-march-2
- https://www.youtube.com/watch?v=RSd3eMV7B58
- https://open.spotify.com/track/1CuKshuD0soQDmBxRr3tTh
- https://music.apple.com/album/the-march/1573061072?i=1573061767
---
Track: Such A Shame
Originally Released As: track:miranda-we-are-all-satellites
Duration: 3:25
URLs:
- https://psycholonials.bandcamp.com/track/such-a-shame-2
- https://www.youtube.com/watch?v=IqTodCDs2P4
- https://open.spotify.com/track/1XksnO0m84cUh7PFuhiSsT
- https://music.apple.com/album/such-a-shame/1573061072?i=1573061768
---
Track: Break This
Originally Released As: track:break-this
Duration: 1:21
URLs:
- https://psycholonials.bandcamp.com/track/break-this-2
- https://www.youtube.com/watch?v=nfDlmMBkXDE
- https://open.spotify.com/track/1ZaBg1nL9hJ8uVLfJEuFtk
- https://music.apple.com/album/break-this/1573061072?i=1573061769
---
Section: From EP 8
---
Track: In The Loop
Originally Released As: track:in-the-loop
Duration: 2:38
URLs:
- https://psycholonials.bandcamp.com/track/in-the-loop-2
- https://www.youtube.com/watch?v=a783i3zuHZk
- https://open.spotify.com/track/3ILu9zH2LuB9e3CP6SfxTZ
- https://music.apple.com/album/in-the-loop/1573061072?i=1573061772
---
Track: 'Flare: Insurrection Remix'
Originally Released As: track:flare-green-sun-remix
Duration: 4:08
URLs:
- https://psycholonials.bandcamp.com/track/flare-insurrection-remix-2
- https://www.youtube.com/watch?v=70Fn7AMT-WY
- https://open.spotify.com/track/3fPWLONmFI8UBJgZUyqONb
- https://music.apple.com/album/flare-insurrection-remix/1573061072?i=1573061775
---
Track: 'Summer That Never Was: Firebrand Remix'
Originally Released As: track:summer-that-never-was-firebrand-remix
Duration: 3:55
URLs:
- https://psycholonials.bandcamp.com/track/summer-that-never-was-firebrand-remix-2
- https://www.youtube.com/watch?v=9L73_6sSHB0
- https://open.spotify.com/track/7iASFeTxfN8Hv7xH2lrf4t
- https://music.apple.com/album/summer-that-never-was-firebrand-remix/1573061072?i=1573061781
---
Section: From EP 9
---
Track: Fix This
Originally Released As: track:fix-this
Duration: 1:54
URLs:
- https://psycholonials.bandcamp.com/track/fix-this-2
- https://www.youtube.com/watch?v=e-lT9rykPt4
- https://open.spotify.com/track/0qy3cn12yEIMAP4Tev55Kw
- https://music.apple.com/album/fix-this/1573061072?i=1573061782
---
Track: Edge Of Dawn
Originally Released As: track:edge-of-dawn
Duration: 4:33
URLs:
- https://psycholonials.bandcamp.com/track/edge-of-dawn-2
- https://www.youtube.com/watch?v=qKIcIc457pQ
- https://open.spotify.com/track/3wgateK1DRUbM2pgLbWJbL
- https://music.apple.com/album/edge-of-dawn/1573061072?i=1573061784
---
Track: Threshold
Originally Released As: track:threshold-psycholonials-ep-9
Duration: 1:47
URLs:
- https://psycholonials.bandcamp.com/track/threshold-2
- https://www.youtube.com/watch?v=EUy9aIOkT3Y
- https://open.spotify.com/track/1HNcbJcICXmCNXFcFJNTKa
- https://music.apple.com/album/threshold/1573061072?i=1573061790
---
Track: We Were Right About Everything
Originally Released As: track:lunatic-we-are-all-satellites
Duration: 5:51
URLs:
- https://psycholonials.bandcamp.com/track/we-were-right-about-everything-2
- https://www.youtube.com/watch?v=K9X4zKUTwUY
- https://open.spotify.com/track/2d8q0b4wRtdWpJl3Hm5VFD
- https://music.apple.com/album/we-were-right-about-everything/1573061072?i=1573061791
---
Track: Feeling I Can't Shake
Originally Released As: track:feeling-i-cant-shake
Duration: 2:26
URLs:
- https://psycholonials.bandcamp.com/track/feeling-i-cant-shake-2
- https://www.youtube.com/watch?v=kZqwz7tzlv0
- https://open.spotify.com/track/6Gi8uMvQnxKVR3Nc1Bw0o9
- https://music.apple.com/album/feeling-i-cant-shake/1573061072?i=1573061793
---
Track: Zhen
Originally Released As: track:zhen
Duration: 2:42
URLs:
- https://psycholonials.bandcamp.com/track/zhen-2
- https://www.youtube.com/watch?v=oZqFjUxIOWQ
- https://open.spotify.com/track/69gFF5kuyCSJdBiRntGPFL
- https://music.apple.com/album/zhen/1573061072?i=1573062096
---
Track: The Successor
Originally Released As: track:forgotten-labyrinths-heart
Duration: 4:22
URLs:
- https://psycholonials.bandcamp.com/track/the-successor-2
- https://www.youtube.com/watch?v=SfbhgsTkeVw
- https://open.spotify.com/track/2nGoAZvwC4m9juSN2rD2H9
- https://music.apple.com/album/the-successor/1573061072?i=1573062100
---
Track: Love Song
Originally Released As: track:love-song
Duration: 3:54
URLs:
- https://psycholonials.bandcamp.com/track/love-song-2
- https://www.youtube.com/watch?v=VbEBQnWlC50
- https://open.spotify.com/track/51KqiAops6wegL9HBWNZI3
- https://music.apple.com/album/love-song/1573061072?i=1573062101
---
Track: 'Ephemeral Muse: Final Remix'
Originally Released As: track:ephemeral-muse-final-remix
Duration: 4:08
URLs:
- https://psycholonials.bandcamp.com/track/ephemeral-muse-final-remix-2
- https://www.youtube.com/watch?v=icM0NtYYw5s
- https://open.spotify.com/track/3oIQx0z9rNmEew41Ruxinb
- https://music.apple.com/album/ephemeral-muse-final-remix/1573061072?i=1573062104
---
Section: Bonus track
---
Track: 'Together: Vocal Remix'
Suffix Directory: false
Duration: 2:56
Sampled Tracks:
- track:together-psycholonials-ep-2
- track:someday-clark-powell
URLs:
- https://www.youtube.com/watch?v=xymjuAktP7o
- https://open.spotify.com/track/37viwKrZf0k5atmUR40D30
- https://music.apple.com/album/together-vocal-remix/1573061072?i=1573062105
Review Points:
- Date Recorded: March 24, 2024
  Field: Sampled Tracks
  Reference Discussions:
  - Date: March 24, 2024
    Annotation: "#music-discussion"
    URL: https://discord.com/channels/749042497610842152/749067042250031214/1221525842098655272
Lyrics: |-
    Someday, we'll be together  <!-- 2:04 -->
    Oh yeah, oh yeah (mmmm)

    Someday, we'll be together
    Oh yes, we will (mmmm)

    Someday, we'll be together
    Oh yeah, oh yeah (mmmm)

    Someday, we'll be together
    Oh yes, we will (mmmm)
Commentary: |-
    <i>Clark Powell:</i> ([Twitter](https://twitter.com/barkbarkclark/status/1544760860534460416), 7/6/2022)

    my heart is still in this, listen even if you don't know what psycholonials is. only have time for one? listen to the bonus track at the end

    [(link to album)](https://psycholonials.bandcamp.com/album/psycholonials)

    it's the second time in my career i snuck [[track:westminster-quarters|"westminster chimes"]] into a song just because my blood seethes with evil and i love clocks
